import { createSectionPage } from "@/components/OrganizedContent/Section";
import {
  createSectionGetStaticPaths,
  createSectionGetStaticProps,
} from "@/components/OrganizedContent/static";

import { CONSTITUTION_PAGE } from "../constitution";

export default createSectionPage({
  title: "Constitution",
  image: "images/constitution.svg",
  pagePath: CONSTITUTION_PAGE,
});

export const getStaticProps = createSectionGetStaticProps(CONSTITUTION_PAGE);
export const getStaticPaths = createSectionGetStaticPaths(CONSTITUTION_PAGE);
